ISCS#FEP - Bug #2107

ehmil100000DI0000000
05/09/2022 07:11 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.6

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/09/2022

100%
0.00 hour
0.00 hour

Description

000pi000000000

000pi000000000oI0000000000000000D000D0000000000pID00000000000000D000000D

Related issues:

Related to 1ISCSI0OND - Bug #2059: SHL15-QTISCS304-00000[00;00enmillI000000000C...

New

03/11/2022

History

#1 - 05/09/2022 07:11 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/09/2022 07:11 PM - zhixue wei
- Related to Bug #2059: SHL15-QTISCS304-010000 1000 ehmil000000000000000000-0D00000000000000 added

#3 - 05/11/2022 07:05 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/09/2025

1/1
